using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MTWorkHR.Application.Services.Interfaces
{
    public interface IMatchMoveService
    {
        Task<string> GetAccessTokenAsync();
        Task<string> ProcessPaymentAsync(string token, object paymentRequest);
    }
}
